cl_obfuscate_daylight "0"
vchar_skip_intro "1"
cl_smooth "0"
//The following entries enable the numerical keypad to control the in-game camera...
bind "KP_PLUS" "+camin" 
bind "KP_MINUS" "+camout" 
bind "KP_UPARROW" "cam_yaw 180" 
bind "KP_PGUP" "cam_yaw 225" 
bind "KP_RIGHTARROW" "cam_yaw 270" 
bind "KP_PGDN" "cam_yaw 315" 
bind "KP_DOWNARROW" "cam_yaw 0" 
bind "KP_END" "cam_yaw 45" 
bind "KP_LEFTARROW" "cam_yaw 90" 
bind "KP_HOME" "cam_yaw 135" 
//
// Remove the two "//" marks from the beginning of the line below to enable the Clan Histories...
//vchar_edit_histories "1"
//
//The entries below will allow you to toggle walk/run speed with the Shift key.
// Simply remove these next three lines if you would prefer not to use that function...
alias run "-speed;bind SHIFT walk"
alias walk "+speed;bind SHIFT run"
bind SHIFT walk 
//
//
// The True Patch GOLD Edition 2010
// Compiled by Acrimonious and Tessera
// Official web site: www.tessmage.com